#!/bin/sh
echo 'name: snap
version: 0.9.0.1
id: snap-0.9.0.1-45347f150ef39e89d41cb998a0ba5aa7

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Snap: A Haskell Web Framework: project starter executable and glue code library
description: Snap Framework project starter executable and glue code library
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-0.9.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-0.9.0.1
              /usr/local/lib
hs-libraries: HSsnap-0.9.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-a75ec2a91c83e6bab38e587db5b7c490
         aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         clientsession-0.7.5-88e63483ed8ff9ede79cfc95f43bb1f4
         configurator-0.2.0.0-f376cfbbff9ce19b722c5b77499a2ba4
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         data-lens-2.10.0-8413ec0bfd618bb938f5a74ceab58373
         data-lens-template-2.1.5-434db710395c919e5eb4e1875f0fe269
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         directory-tree-0.10.1-f30c8e96c1418ac0ec11c5ec897362d2
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hashable-1.1.2.3-1b1ae533e8109c581b837fc0c1a1efb6
         heist-0.8.1.1-c462c9c601509cd9ae0cbe5bcca84bf5
         logict-0.5.0.1-44c88b421980b89c8824d40b9301b593
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         mwc-random-0.12.0.0-9ca879896db2ffb2250b04f25bb8cb97
         pwstore-fast-2.2-817435f2b32f29c41962d7bb7b2a0307
         snap-core-0.9.0-852adc92a4e554cec74291cb5afe604e
         snap-server-0.9.0-9b840d04eb4f815739a19f6d44542339
         stm-2.3-738100a09d5751d1581a124b3896b017
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
         vector-algorithms-0.5.4-023728064b24bcb72bcf0a96d113d00e
         xmlhtml-0.2.0.2-e1546198fe6aff47dbcccc0b45cafbc9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/snap-0.9.0.1/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/snap-0.9.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
